Inkscape: A Vector Drawing Tool

Comment 6 for bug 169089

Joe Giampaoli (joegiampaoli) wrote :

Ok, it works, thanks for that, I didn't see them included at the top of the autopackage development list.

I only had to do symlinks in the following way:

libpoppler.so.1.0.0 >>> libpoppler.so.2
libpoppler-glib.so.1.0.0 >>> libpoppler-glib.so.2

Working like a charm.
Thx!